Dialogs module - Defect #387

Dialog FID does not close reliably..
10/28/2011 12:30 PM - Phillip Routley

Status: Closed Start date: 10/28/2011
Priority: Normal Due date:

Assignee: Phillip Routley % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description
Hi

| am getting the following error in the console, and the FID does not want to close.. | am using Servoy Version: 6.0.1 - build 1219

Couldn't start the scheduler! Unable to store Job with name: '8EEA6E69-97CA-4469-916F-D0867651DEED' and group:
'D206EA2F-C75F-4443-BOBB-539F01B2347E', because one already exists with this identification.

Wrapped java.lang.RuntimeException: Couldn't start the scheduler! Unable to store Job with name:
'SEEABE69-97CA-4469-916F-D0867651DEED' and group: 'D206EA2F-C75F-4443-B0BB-539F01B2347E', because one already
exists with this identification.

History

#1 - 12/18/2011 06:56 PM - Robert Ivens
- Status changed from New to Feedback
- Target version set to 1.5

- Client type set to Web client

- In developer? set to No

- Servoy version set to 6.0.1

- OS version set to Any

- Java version setto 5

Hi Philip,

Seems | missed your ticket.
With what version of the dialog module is this ? Because in v1.1.2 | added code to remove any old scheduler jobs with the same name.

#2 - 12/18/2011 07:45 PM - Robert Ivens
- Target version deleted (1.5)

#3 - 07/01/2012 01:47 PM - Robert Ivens
- Status changed from Feedback to Closed

- Component version set to 1.1.2

I am closing this ticket. If you stil have the issue with the latest version please reopen.
